@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{font-family: 'Lato', sans-serif !important;}
.component.scoreboard .sr-only{color:#fff;background-color:#000;}
.component.photogallery.layout-2 .view-all {background:var(--color-primary); color:#fff}
.component.photogallery.layout-2 .slick-prev,
.component.photogallery.layout-2 .slick-next { background:var(--color-primary)!important}
.story .card-body .related-links .btn{color:var(--recentnews-linkcolor, var(--global-linkcolor));border-color:var(--recentnews-linkcolor, var(--global-linkcolor));}
.story .card-body .related-links .btn:hover{color:#fff;}
.component.recentnews.layout-4 .load-more { color:#fff}
.component.banner .sr-only{color:#fff;background-color:#000;}
.navbar.navbar-secondary a:not(.btn), .navbar.navbar-secondary .nav-link {
    white-space:nowrap;
}
.photogallery .galleries .sr-only{background-color:#000;color:#fff;}
.scoreboard .card .card-body .card-text .bg-primary{background-color:var(--color-secondary) !important;}
/* THIS IS A RESET TO FIX A BUG IN THE SYSTEM WITH DOWNTOWN - per Devin Smith */
@media only screen and (min-width:992px) {
    .header.layout-1 .mod-site-header.style1 .navbar-secondary.navbar-expand-lg .navbar-nav:first-child { padding-right:inherit }
    .header.layout-1 .mod-site-header.style1 .navbar-secondary.navbar-expand-lg .navbar-nav:last-child { padding-left:inherit }
}
/* THIS IS A RESET TO FIX A BUG IN THE SYSTEM WITH DOWNTOWN */

/* PARALLAX */
.component.parallax { background-color:#000 !important }
/** .component.parallax .parallax-heading { position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); z-index:1; font-size:3rem; text-transform:uppercase; text-shadow:1px 1px 3px rgb(0 0 0 / 80%); color:#fff !important; padding:0 20px; width:100%; text-align:center }
*/
@media only screen and (max-width: 991px) {
    .component.parallax .parallax-heading { font-size:2rem }
}
@media only screen and (max-width: 1024px) {
    .parallax-image {
        background-attachment:scroll !important;
    }
    
}

.component.parallax .parallax-image { height:400px!important }

.navbar.navbar-primary { border-top:3px solid #fff; border-bottom:3px solid #fff }
.navbar.navbar-primary:before { background:none; border-top:5px solid var(--color-secondary); border-bottom:5px solid var(--color-secondary); content:""; display:block; position:absolute; top:-8px; left:0; right:0; bottom:-8px; pointer-events:none }
.navbar.navbar-secondary.navbar-light .navbar-toggler { color:#fff; border-color:rgba(255,255,255,.1) }
.navbar-secondary .navbar-brand { font-weight:900; font-size:1.8rem }


/* NEWS ROTATOR */
/*.mod-news-rotator.style2 { padding:10px; background:#fff; border:5px solid var(--color-light) }
*/
.mod-news-rotator.style1 { border:10px solid #fff; background:#fff }
.mod-news-rotator.style1 .story-box .title { text-transform:uppercase; font-size:2em }
.mod-news-rotator.style1 .controls { padding:0 0 0 10px; background:#fff }
.mod-news-rotator.style1 .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; border:5px solid #143A68; background:rgba(34,34,34,0.7) }
.mod-news-rotator.style1 .control img { max-height:152px }.rotator-headlines-anchor { position:absolute; bottom:230px; right:10px; background:var(--color-primary); color:#fff; z-index:9; padding:5px 13px 7px }
.rotator-headlines-anchor a { color:#fff !important; text-decoration:none; text-transform:uppercase; background:transparent; letter-spacing:1px; font-weight:bold }
@media only screen and (min-width: 992px) {
    .mod-news-rotator.style2 .control:focus:after, 
    .mod-news-rotator.style2 .control.active:after { content:""; position:absolute; left:10px; right:10px; top:0; bottom:0; border:5px solid var(--color-primary) }
    .navbar.navbar-primary .dropdown-menu { padding:2rem .5rem }

    .navbar.navbar-secondary { padding:1rem; border-top:5px solid var(--color-secondary) }
    
    
    
    .section.header .mod-site-header.style1   li.nav-item.item-1 .dropdown-menu.level-1 > .yamm-content > ul >li:last-child {    padding-left: 7px !important; }
    .section.header .mod-site-header.style1    li.nav-item.item-1 .dropdown-menu.level-1 > .yamm-content > ul >li {    max-width: 50%;   flex: 0 0 50%; }
    .section.header .mod-site-header.style1 .navbar-brand-centered {   top: -26px; }
    .section.header .mod-site-header.style1 .navbar.navbar-primary .item-3 .dropdown-menu.level-1 {   padding-top: 50px; }

    .section.header .mod-site-header.style1 ul.navbar-nav.w-auto {   width: 100% !important; }


}
@media only screen and (max-width: 991px) {
    .rotator-headlines-anchor { bottom:0; right:0 }

.navbar.navbar-primary .site-title { display:none!important}
.navbar.navbar-secondary .navbar-toggler { background:var(--color-primary)}

/*
THE FOLLOWING ITEMS ARE BREAKING THE SECONDARY MENU DROPDOWNS
AND CAUSEING THE PAGE TO FREEZE AND LOCKUP */
/*
.navbar-secondary .nav-item.dropdown .dropdown-toggle { display:none }
.navbar-secondary .nav-item.dropdown .dropdown-menu { display:block; position:static; width:100%; text-align:center!important; background:none!important; border:none; padding:0 }
.navbar-secondary .nav-item.dropdown .dropdown-menu a { color:var(--color-secondary)!important; padding:0.5rem 1rem }

PLEASE STOP ADDING THE ABOVE CODE.
THESE CONTINUE TO BREAK SECONDARY MENUS ON MOBILE.
*/

}

.header-top-banner { width:90%; margin:0 auto }
.header-top-banner img { max-width:100% }

div.header-top .d-md-block {
    display: none!important; }
    .navbar-brand img { max-height:110px!important }
    
    }

